.gap-y-30 {
  row-gap: 30px;
}

.stressless-pdf .img-cover {
  position: relative;
  padding-bottom: 86%;
  min-height: 300px;
}

.page-template-stressless .inner-banner.inner-stl-1.hero-banner-section {
  background-color: #ffffff;
  background-size: contain;
  min-height: 300px;
}

.page-template-stressless .inner-banner.inner-stl-1.hero-banner-section::after {
  background: none;
}

.page-template-stressless .hero-banner-container {
  display: none;
}

.stressless-pdf .img-cover iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.stressless-wrap .stressless-box {
  max-width: 812px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  row-gap: 25px;
  padding: 0;
  border: 0;
}

.stressless-wrap .stressless-box p {
  padding: 0px 25px;
  position: relative;
}

.stressless-wrap .stressless-box p::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 5px;
  background: #242424;
}

.stressless-pricing .stressless-list ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
  row-gap: 30px;
}

.stressless-pricing .stressless-list ul li {
  width: 50%;
  padding: 0 15px;
}

@media (max-width: 767px) {
  .stressless-pricing .stressless-list ul li {
    width: 100%;
  }
}

.stressless-box {
  padding: 20px;
  border: 1px solid rgba(36, 36, 36, 0.1);
}

.stressless-box--info {
  padding-top: 15px;
}

.stressless-box--info h3 {
  padding-bottom: 15px;
}

.stressless-box--info .price {
  padding-top: 5px;
  display: inline-block;
}

.check-out-wrap .canvas-wrap {
  padding-right: 50px;
}

@media (max-width: 1280px) {
  .check-out-wrap .canvas-wrap {
    padding-right: 0px;
  }
}

.check-out-wrap .canvas-wrap canvas {
  width: 100%;
  height: 100%;
}

.check-out-wrap .content-box h3 {
  padding-bottom: 25px;
}

.check-out-wrap .content-box ul {
  display: flex;
  flex-direction: column;
  margin: -15px 0;
}

.check-out-wrap .content-box ul li {
  padding: 15px 0;
  border-bottom: 1px solid rgba(36, 36, 36, 0.1);
}

.check-out-wrap .content-box ul li:last-child {
  border: 0;
}

.check-out-wrap .content-box ul li h5 {
  padding-bottom: 8px;
}

.check-out-wrap .content-box ul li .price {
  color: #da8d28;
}

.stressless-video-box {
  max-width: 900px;
  margin: 0 auto;
  width: 100%;
  padding-bottom: 40% !important;
  min-height: 220px;
}

.stressless-video-box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.stressless-video .container {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}